
<?php

class Post extends AppModel {
    var $name = 'Post';
	
	public $validate = array(
        'title' => array(
            'rule' => 'notEmpty'
        ),
        'body' => array(
            'rule' => 'notEmpty'
        )
    );
	
	var $belongsTo = array('Person');
	var $actsAs = array('Containable');

}
?>
	
